/* ==============================
   F37 Bergman
================================ */
@font-face {
    font-family: 'F37 Bergman Bold';
    src: url('../fonts/F37 Bergman Bold.woff2') format('woff2'),
         url('../fonts/F37 Bergman Bold.ttf') format('truetype'),
         url('../fonts/F37 Bergman Bold.otf') format('opentype');
         font-weight: 700;font-style: normal;font-display: swap;}
         
@font-face {
    font-family: "F37 Bergman";
    src: url("https://db.onlinewebfonts.com/t/a6423273b08a534aae8fad1407f8ee46.eot");
    src: url("https://db.onlinewebfonts.com/t/a6423273b08a534aae8fad1407f8ee46.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/a6423273b08a534aae8fad1407f8ee46.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/a6423273b08a534aae8fad1407f8ee46.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/a6423273b08a534aae8fad1407f8ee46.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/a6423273b08a534aae8fad1407f8ee46.svg#F37 Bergman Thin")format("svg");
}



 /* ==============================
   F37 Ginger  – Regular
================================ */
@font-face {
    font-family: 'F37 Ginger';
    src: url('../fonts/f37-ginger-light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
         
/* ==============================
   Akzidenz Grotesk Pro – Regular
================================ */
@font-face {
    font-family: 'Akzidenz Grotesk Pro regular';
    src: url('../fonts/akzidenzgroteskpro_regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* ==============================
   Akzidenz Grotesk Pro – Bold
================================ */
@font-face {
    font-family: 'Akzidenz Grotesk Pro';
    src: url('../fonts/akzidenzgroteskpro_boldcnit.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* ==============================
   optima
================================ */
@font-face {
    font-family: 'Optima';
    src: url('../fonts/Optima Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


/* ==============================
   F37 Bergman  – Regular
================================ */
@font-face {
    font-family: 'F37 Bergman Regular';
    src: url('../fonts/F37Bergman-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
 
body{font-family: 'F37 Bergman Regular'!important;font-size:18px;}
h1, h2, h3, h4, h5, h6 {  font-family: 'F37 Bergman Regular';font-weight: 300;}
h1{font-size:64px;}
h2{font-size:56px;}
h3{font-size:32px;}
h4{font-size:20px;}
p{font-family: 'F37 Ginger';font-weight: 300;color: #7A7A7A;}
ol li{font-family: 'F37 Ginger';font-weight: 300;font-size:18px;line height:130%;margin-bottom:15px;}
.container-fluid{padding:0 40px;}
.site-header {background-color: #ffffff;z-index: 999;  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);}

.creations-carousel button {
    margin-top: -350px!important;
    z-index: 9999!important;
}
.creations-carousel .owl-nav {
    display: flex!important;
    justify-content: space-between!important;
}
.creations-carousel .owl-prev{margin-left: -30px;}
.creations-carousel .owl-next{margin-right: -30px;}



.card-carousel  button {
    margin-top: -490px!important;
    z-index: 9999!important;
}
.card-carousel  .owl-nav {
    display: flex!important;
    justify-content: space-between!important;
}

.fragrance-slider button {
    margin-top: -550px!important;
    z-index: 9999!important;
}
.fragrance-slider .owl-nav {
    display: flex!important;
    justify-content: space-between!important;
}
.fragrance-slider .owl-prev{margin-left: -30px;}
.fragrance-slider .owl-next{margin-right: -30px;}

.header-inner {min-height: 60px;padding: 0 20px;}
.site-logo img {max-height: 50px;}
.main-nav .nav-link {font-size: 14px;font-weight: 500;color: #000000;padding: 0 14px;}
.main-nav .nav-link:hover {color: #0d6efd;}
.header-actions .btn-primary {font-size: 13px;padding: 8px 14px;}
.search-btn {background: none;border: none;font-size: 16px;margin-left: 15px;}
.gap-20{gap: 20px;}
/* Hamburger */
.menu-toggle {background: none;border: none;width: 30px;}
.menu-toggle span {display: block;height: 2px;background: #000;margin-bottom: 6px;}
.main-nav .nav .nav-item .nav-link{font-family: "F37 Ginger";color:#000000;text-transform:uppercase;font-size:14px;position: relative;display: inline-block;text-decoration: none;padding:0px 0px 5px 0px;}
.main-nav .nav .nav-item{padding:15px 10px;}
.main-nav .nav .nav-item .nav-link:hover{font-family: "F37 Ginger";color:#000000;text-transform:uppercase;font-size:14px;}
.main-nav .nav .nav-item .nav-link::after {content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 2px;background-color: #000; transition: width 0.3s ease-in-out;}
.main-nav .nav .nav-item .nav-link:hover::after {width: 100%;}
.main-nav .nav .nav-item .nav-link.active::after {width: 100%;}
.ff-br{font-family: 'F37 Bergman Regular';}


/* Mobile Side Panel */
.mobile-menu {position: fixed;top: 0;right: -100%;width: 100%;height: 100%;background: #ffffff;z-index: 1001;padding: 20px;transition: right 0.4s ease;}
.mobile-menu.active {right: 0;}
.mobile-menu-header {display: flex;justify-content: space-between;align-items: center;}
.close-menu {font-size: 28px;background: none;border: none;}
.mobile-nav {list-style: none;padding: 30px 0;}
.mobile-nav li {margin-bottom: 18px;}
.mobile-nav a {font-size: 16px;color: #000;text-decoration: none;font-weight: 500;}
.fragrance-finder-btn{background:#3A050F;color:#fff!important;text-transform:uppercase;border-radius:0px;padding: 10px 20px;width:135px;font-family: "F37 Bergman Bold";font-size:14px;}
.fragrance-finder-btn:hover{background:#3A050F;color:#fff!important;text-transform:uppercase;border-radius:0px;padding: 10px 20px;width:135px;font-size:14px;}
/* Overlay */
.menu-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);opacity: 0;visibility: hidden;transition: 0.4s;z-index: 1000;}
.menu-overlay.active {opacity: 1;visibility: visible;}
.top-header svg{width:31%;height:auto;}
.header-video {width: 100%;height: 70%;object-fit: contain;}
.fs-18{font-size:18px!important;}
.fs-19{font-size:19px!important;}
.fs-20{font-size:20px!important;}
.fs-14{font-size:14px!important;}
a{color:inherit!important;}

.heading-1 {
    /*font-size:52px;*/
    color:#42131E;text-transform:uppercase;}
.link-1{color:#000000;font-size:20px;text-underline-offset: 6px;font-family: 'F37 Ginger';text-decoration: none;}
.text-grey{color:#7A7A7A;}
/*.link-1:hover{text-decoration: underline;}*/
/*.link-1::after {content: "";position: absolute;left: 41px;bottom: 42px; width: 0px;height: 2px;background-color: rgb(0, 0, 0);transition: width 0.3s ease-in-out;}*/

.link-1 {
    position: relative;
    display: inline-block; /* 👈 important */
    text-decoration: none;
        width: fit-content;
}

.link-1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%; /* now equals text width */
    height: 2px;
    background-color: #000;

    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}

.link-1:hover::after {
    transform: scaleX(1);
}

.h1{font-size: 56px!important;}
.heading-2 {
    /*font-size:50px;*/
    color:#42131E;font-family: 'F37 Bergman Regular'!important;}
.heading-3 {
    /*font-size:50px;*/
font-weight:500!important;color:#42131E;}
.heading-4 {
    /*font-size:45px;*/
    color:#42131E;text-transform:uppercase;}
#circlemovment {transform-box: fill-box;transform-origin: center;animation: spin 20s linear infinite;}
@keyframes spin {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
.sec-1 {position: sticky;top: 0;z-index: 1;background: #ffffff;height:65vh;align-items: center;}
.sec-2 {position: relative;z-index: 2;margin-top: 0px;background: #ffffff;}
.section{ z-index: 2;padding:70px 0;position: relative; background: #ffffff;}
.h-logo{width:100px;}
.subheading-1{font-family: 'Akzidenz Grotesk Pro regular';font-size:20px;color:#42131E;}
.promise-pointers h3{font-size:22px;color:#42131E;}


#Vector_f,
#Vector_s { transform-box: fill-box;transform-origin: center;transition: transform 1s ease;}
#Vector_f {transform: rotate(-41deg);}
#Vector_s {transform: rotate(36deg);}
.bottel-sec.animate #Vector_f,
.bottel-sec.animate #Vector_s {transform: rotate(0deg);}
.text-transform-inherit{text-transform: inherit!important;}
.our-foundation img{height:80px;width:100%;object-fit: contain;}

.sub-text-2{font-size:30px;font-family: 'F37 Bergman';color:#3A050F;}


.what-we-do {overflow: hidden;}
.quality-section {overflow: hidden;}
.floral-section{overflow: hidden;}
.move-on-scroll{transform: translateX(80px); will-change: transform;}






/*.bg-video-section {*/
/*    position: relative;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    overflow: hidden;*/
/*        min-height: 655px;*/
/*}*/

/*.bg-video-section .bg-video {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*    transform: translate(-50%, -50%);*/
/*    z-index: 1;*/
/*}*/


.bg-video-section .content {position: relative;z-index: 2;color: #000000;text-align: center;top: 50%;transform: translateY(100%);transition: color 0.6s ease;}
.bg-video-section .content a{color:inherit!important;}
/*.bg-video-section .content.text-white {color: #ffffff;}*/
/*.bg-video-section .content.text-black {color: #000000;}*/
/*.bg-video {*/
/*    transition: opacity 0.8s ease-in-out;*/
/*    opacity: 1;*/
/*}*/

/*.bg-video.fade-out {*/
/*    opacity: 0;*/
/*}*/

/* Optional: Add a fade transition for the text as well */
/*.content {*/
/*    transition: color 0.5s ease-in-out;*/
/*}*/





/* CARD */
.testimonial-item {background: linear-gradient(180deg, #FFFFFF 0%, #ECE5DE 100%);padding: 45px 40px;min-height: 230px;display: flex;flex-direction: column;justify-content: space-between;box-shadow: 0 10px 25px rgba(0,0,0,0.06);}

/* TEXT */
.testimonial-text {font-size: 18px;line-height: 26px;color: #2A2A2A;margin-bottom: 30px;font-family: 'Akzidenz Grotesk Pro regular';}

/* AUTHOR */
.testimonial-author {font-size: 20px;color: #7B7B7B;font-family: 'Akzidenz Grotesk Pro regular';}

.testimonial-author strong {font-weight: 600;}

/* FORCE EQUAL HEIGHT */
.testimonial-carousel .owl-stage {display: flex;}

.testimonial-carousel .owl-item {display: flex;}

/* ================== ITEM ================== */


/* TEXT BLOCK */

.creations-section .creation-text h3 {font-size: 40px;line-height: 38px;color: #42131E;margin-bottom: 16px;}
.creations-section .creation-text p {font-size: 18px;line-height: 22px;color: #4E4E4E;max-width: 330px;margin-bottom:0px;}
.creations-section .explore-link {font-size: 11px;letter-spacing: 1px;color: #7a5b52;text-decoration: none;border-bottom: 1px solid #7a5b52;width: fit-content;}

/* IMAGE BLOCK */
/*.creations-section .creation-item {display: flex;justify-content: center; transform: scaleY(0.8);transition: transform 0.5s ease;opacity:0.3;}*/
/*.creations-section .creation-text {width: 90%;background: #F3F0EE;padding: 30px;display: flex;flex-direction: column;justify-content: center;}*/
/*.creations-section .creation-image {width: 60%;display: flex;align-items: center;justify-content: center;margin-left: 0px;}*/
/*.creations-section .creation-image img {width: 100%;height: auto;}*/

/* ================== OWL ================== */
.creations-section .owl-dots {margin-top: 40px;}
.creations-section .owl-dot span {width: 8px;height: 8px;background: #c7b6b0 !important;}
.creations-section .owl-dot.active span {background: #7a5b52 !important;}


/*.animate-item {*/
/*    opacity: 0;*/
/*    transform: translateX(100px);*/
/*    transition:*/
/*        opacity 0.9s cubic-bezier(0.25, 0.8, 0.25, 1),*/
/*        transform 0.9s cubic-bezier(0.25, 0.8, 0.25, 1);*/
/*    will-change: transform, opacity;*/
/*}*/


/*.animate-item.in-view {*/
/*    opacity: 1;*/
/*    transform: translateX(0);*/
/*}*/


/*.animate-item.out-view {*/
/*    opacity: 0;*/
/*    transform: translateX(-100px);*/
/*}*/


#flower { --flip: 1;transform: scaleX(var(--flip));transition: transform 0.5s ease;transform-origin: center center;will-change: transform;}

.text-lightgrey{color:#545454;}
.sub-text{color:#000000;font-size:20px;text-transform:uppercase;margin-bottom: 0px;}
.cf7-custom-form {max-width: 100%;}
.cf7-custom-form .row {display: flex;gap: 40px;margin-bottom: 25px;}
.cf7-custom-form .col {flex: 1;}
.cf7-custom-form .col.full {flex: 100%;}
.cf7-custom-form input,
.cf7-custom-form textarea {width: 100%;border: none;border-bottom: 1px solid #ABABAB;padding: 8px 0;font-size: 14px;color: #000;background: transparent;}
.cf7-custom-form textarea {resize: none;height: 80px;}
.cf7-custom-form input::placeholder,
.cf7-custom-form textarea::placeholder {color: #3D3D3D;font-size: 15px;}
.cf7-custom-form input:focus,
.cf7-custom-form textarea:focus {outline: none;border-bottom-color: #000;}
/* Submit button */
.cf7-submit {background: none;border: none;padding: 0;letter-spacing: 1px;text-transform: uppercase;cursor: pointer;color:#000000!important;font-size:15px!important;text-underline-offset: 6px;width:fit-content!important;}


.sf-footer {background-color: #FBF8F4;padding: 70px 0 30px;color: #42131E;position: relative;z-index: 2;}
.sf-logo {font-size: 64px;font-weight: 300;letter-spacing: 2px;color: #4a1f2a;}
.sf-links h6 {font-size: 15px;letter-spacing: 1px;margin-bottom: 12px;font-weight:600;    font-family: "F37 Ginger";text-transform:uppercase;}
.sf-links a {display: block;font-size: 15px;margin-bottom: 15px;color: #42131E!important;text-decoration: none;    font-family: "F37 Ginger";}
.sf-links a:hover {opacity: 0.6;}
.sf-divider {height: 1px;background-color: #AAAAAA;margin: 60px 0 25px;}
.sf-copy {font-size: 14px;margin: 0;    font-family: "F37 Ginger";}
.sf-copy a {margin-left: 10px;color: #42131E!important;text-decoration: none;    font-family: "F37 Ginger";}
.sf-copy a:hover {opacity: 0.6;}
.sf-social {font-size: 16px;margin-right: 12px;color: #3c1f26;text-decoration: none;}
.sf-logo img{width:60%;}
.sf-social img{width:30px;}
#shadow {
    transition: transform 0.08s linear;
    will-change: transform;
}


.creations-carousel .owl-stage{display: flex;align-items: center;}

.creations-carousel .owl-item.active .creation-item{ transform: scaleY(1);opacity:1;}











#page-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.6s ease, visibility 0.6s ease;
}

#page-loader.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

/* Loader styles remain the same */
#page-loader {
    /* ... */
}

/* Target the body when it has a "loaded" class */
body.loaded {
    opacity: 0;          /* This would also hide the loader – BAD */
    transform: translateY(20px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

body.loaded.show {
    opacity: 1;
    transform: translateY(0);
}




#scrollTopBtn {position: fixed;bottom: 70px;right: 30px;width: 48px;height: 48px;background-color:#3A050F;color: #fff;border: none;border-radius: 50%;font-size: 18px;cursor: pointer;opacity: 0;visibility: hidden;transform: translateY(20px);transition: all 0.35s ease;z-index: 9999;}
/* Visible state */
#scrollTopBtn.show {opacity: 1;visibility: visible;transform: translateY(0);}

/* Hover animation */
#scrollTopBtn:hover {background-color: #3A050F;transform: translateY(-4px) scale(1.08);}
/* Click animation */
#scrollTopBtn:active {transform: scale(0.92);}
/* Mobile spacing */
@media (max-width: 767px) {
    #scrollTopBtn {bottom: 20px;right: 20px;width: 44px;height: 44px;font-size: 20px;}
    
    .creations-carousel button {
    margin-top: -650px!important;
    z-index: 9999!important;
}
.creations-carousel .owl-nav {
    display: flex!important;
    justify-content: space-between!important;
}
.creations-carousel .owl-prev{margin-left: -20px;}
.creations-carousel .owl-next{margin-right:-20px;}



.card-carousel  button {
    margin-top: -1090px!important;
    z-index: 9999!important;
}
.card-carousel  .owl-nav {
    display: flex!important;
    justify-content: space-between!important;
}
.card-carousel  .owl-prev{margin-left: -20px;}
.card-carousel  .owl-next{margin-right:-20px;}
.fragrance-slider button {
    margin-top: -700px!important;
    z-index: 9999!important;
}
.fragrance-slider .owl-nav {
    display: flex!important;
    justify-content: space-between!important;
}
.fragrance-slider .owl-prev{margin-left: 0px;}
.fragrance-slider .owl-next{margin-right: 0px;}
.partnering-with-you-sec {padding-top: 160px;}   
    
    
    
    
    
    
    
    
    
    
    
    
}


/* Responsive */
@media (max-width: 991px) {
    .sf-footer {padding: 50px 20px 30px;}
    .sf-links .col {margin-bottom: 20px;}
    .sf-logo {margin-bottom: 40px;}
}




/* ================== RESPONSIVE ================== */

/* Tablet */
@media (max-width: 991px) {
    .creations-section .creation-item {height: auto;}
    .creations-section .creation-text {padding: 35px 30px;}
    .creations-section .creation-text h3 {font-size: 26px;line-height: 32px;}
    .creations-section .creation-image {margin-left: -100px;}
}

/* Mobile */
@media (max-width: 768px) {
    .banner-img{height: 200px;object-fit: cover;}
    .sub-text-2 {font-size: 26px!important;line-height: 32px;}
    .container-fluid {padding: 0 15px;}
    .t-center{text-align:center;}
    .h1 {
        font-size: 32px!important;
    }
     .h1 br{display:none;}
    .heading-1 br, .heading-2 br, .heading-3 br, .heading-4 br{display:none;}
    .creations-section .creations-section {padding: 50px 0;}
    .creations-section .section-subtitle {margin-bottom: 30px;}
    .creations-section .creation-item {flex-direction: column;}
    .creations-section .creation-text,
    .creations-section .creation-image {width: 100%;}
    .creations-section .creation-text {padding: 30px 25px;text-align: left;}
    .creations-section .creation-text h3 {font-size: 24px;line-height: 30px;}
    .creations-section .creation-text p {max-width: 100%;font-size: 13px;}
    .creations-section .creation-image {margin-left: 0;}
    .creations-section .creation-image img {max-width: 100%;}
    .cf7-custom-form .row {flex-direction: column;gap: 20px;}
    .heading-1 {font-size:32px;}
    .sec-1 {height: 60vh;}
    .link-1 {font-size: 16px;}
    .section {padding: 40px 0px;}
    .sub-text {font-size:18px;}
    .heading-2 {font-size: 38px;}
    .heading-3 {font-size: 34px;}
    .heading-4 {font-size: 32px;
    .creations-carousel .owl-item.active .creation-item .creation-image { box-shadow: none!important;}
    .creations-carousel .owl-item.active .creation-item .creation-text { box-shadow: none!important;}
    .creations-section .creation-image img { box-shadow: none!important;}
    .scroll-section {height: 100%!important;}
    .sticky {height: 50vh;}
    #ourstory .creation-item {max-height: 100%;}
    #ourstory .creation-text{ padding: 30px;}
    .sub-text-2 {font-size: 26px!important;}
}

/* Small Mobile */
@media (max-width: 480px) {
    .creations-section .creation-text {padding: 25px 20px;}
    .creations-section .creation-text h3 {font-size: 22px;}
    .creations-section .explore-link {font-size: 10px;}
}
